4

im trying to update my Joomla from 3.4.5 to 3.4.8 but it doesn't work. it gives me this error:

Update: :Extension: Could not open https://update.joomla.org/core/sts/extension_sts.xml

I have no idea why, or what the solution is. Can anyone please help me?

3

I didn't find a solution for this error, what i did was going to Joomla.org download page and download an 3.4.x to 3.4.8 package and installed in the Extensions manager and uploaded it this way. it works now.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.